/*!
 * huxiu.com  v1.0.0
 *
 * Copyright 2013 huxiu.com, Inc
 *
 */
@charset "utf-8";
* {word-wrap:break-word;}
body{font:normal 14px/24px "Microsoft Yahei","冬青黑体简体中文 w3","宋体";background-color:#f0f0f0;text-align:center;}
h1,h2,h3,h4,h5,h6,h7 {font-weight:normal;}
a {text-decoration:none;color:#000;}
a:hover {text-decoration:none;}
.container-hx {width:1280px;max-width:1280px;margin:0 auto;z-index:10;height:100%;}
img {}
.row-fluid-wrap-hx {float:left;width:100%;height:100%;}
.center-container-hx {margin-left:180px;height:100%;background-color:#FAFAFC;
_zoom:1;
}
.center-container-hx,
.footer {
box-shadow: 2px 0 5px rgba(214, 214, 215, 0.9), -2px 0 5px rgba(214, 214, 215, 0.9);
}

.top-box .navbar,
.header,
.banner,
.zhuantct-hx,
.footer {width:1000px;margin:0 auto;}


.top-box {width:100%;background:#2d2d2d;}
.navbar {}
.return-home {float:left;line-height:40px;color:#fff;background:#111;padding:0 20px;}
.return-home:hover {color:#fff;}
.t-s1 {color:#fff;font-size:14px;height:24px;line-height:23px;background:#f60;padding:0 5px;border-radius:5px;margin:8px 0 0 5px;position:relative;box-shadow:0 1px 1px #666;}
.t-s2:before,
.t-s1:after {content:"";position:absolute;border:6px solid transparent;top:6px;display:block;width:0;height:0;}
.t-s1:after {left:-13px;border-right:7px solid #f60;}
.t-s1:before {left:-13px;border-right:6px solid #666;}

.banner {box-shadow:0 1px 2px #ccc;}
/*.header-box {background:url(../img/banner3.png) center bottom;box-shadow:0 2px 2px #ccc;margin-bottom:35px;}*/
.header-box {margin-bottom:35px;}
.header {position:relative;}

/*
*  底部
*  by见天
*  13.04.16
*/

.footer {padding-bottom:10px;background:#fff;}
.about-links {height:31px;line-height:31px;background-color:#333;text-align:center;color:#5d5d5d;font-size:12px;}
.about-links a {margin:0 10px;color:#fff;}
.footer-copy {text-align:center;padding:20px 0;color:#999;font-size:10px}
.footer-copy a {color:#999;}
.footer-logo {display:inline-block;background:url(../img/footer_logo.png) no-repeat;width:52px;height:42px;margin:0 10px;text-indent:-9999px;overflow:hidden;vertical-align: text-bottom;}


.zhuantct-hx {text-align:left;background-color:#fafafc;box-shadow:0 2px 2px #c6c6c6}


.wrap-left {width:630px;padding:0 0 0 30px;}
.wrap-right {width:280px;padding:0 30px 0 0;}
.tags-nr-dl dl {overflow: hidden;border-bottom: 1px solid #eee;padding-bottom: 20px;margin-bottom: 20px;}
.tags-nr-dl dt {float: left;width:80px;}
.tags-nr-dl dt .user-img img {border-radius: 2px;width: 80px;height: 80px;padding: 2px;border: 1px solid #eee;box-shadow: 1px 1px 1px rgba(224,224,224,1);margin-top: 10px;}
.tags-nr-dl dd {margin-left:100px;font-size: 14px;line-height: 24px;}
.tags-nr-dl dd h3 {margin:0;font-size: 14px;font-weight: normal;}
.tags-nr-dl dd .more {margin: 0 10px;color: #08c;font-size: 12px;}

.t-h2 .more, .t-h2 em {font-size: 12px;color: #fff;font-style: normal;}
.t-h2 {height: 32px;line-height: 32px;padding: 0 12px;position: relative;font-size: 12px;}
box .t-h2 {background: #999;border-radius: 5px;box-shadow: 1px 1px 1px #ccc;margin: 15px 0;}

.tags-nr-top {background: url(static/img/tags53_banner.jpg) no-repeat;padding: 300px 30px 20px;}
.tags-nr-img {top: 200px;}
.xg-weibo {}
.xg-weibo ul {overflow:hidden;margin:10px 0;}
.xg-weibo li {float:left;width:60px;height:90px;text-align:center;font-size:12px;}
.xg-weibo img {width:50px;height:50px;box-shadow:1px 1px 1px #ccc;margin-bottom:5px;}
.box-down {}
.box-down li {text-align:center;margin-bottom:10px;}
.box-down li img {box-shadow:1px 1px 1px #ccc;border:1px solid #eee;width:120px;}
.about-hcc .t-h2 {}
.about-hcc .box-ctt {padding:10px 15px;line-height:26px;background:#eee;border-radius:5px;box-shadow:1px 1px 1px #ccc;}
.about-hcc .p2 {text-align:center;}
.r-box {margin-bottom:35px;}
.r-box .t-h2 {background:#999;border-radius:5px;box-shadow:1px 1px 1px #ccc;margin:15px 0;}
.zanzhu .t-h2 {}
.zanzhu .t-h2 em {color:#ffac75;font-size:14px;}
.zanzhu .t-h2 a {color:#f60;margin:0 5px;}
.tags-nr-dl dt .user-img {width:80px;height:80px;margin-top:10px;}
.tags-nr-dl dt .user-img img {border-radius:2px;width:80px;height:80px;}
.tags-nr-dl dd {margin-left:100px;}
.weibo-zhibo {margin-bottom:15px;}
.yicheng {margin-bottom:25px;}
.yicheng h2 {font-family: "微软雅黑";font-size: 24px;color: #900;font-weight: normal;}
.yicheng table td {padding:10px;border: 1px solid #d8d9d5;}
.yicheng table .td2 {width:120px;}
.yicheng table .btt8 {background:#d9e5ec;}
.yicheng table th {background: #dddddd;height: 30px;line-height: 30px;text-align: center;border: 1px solid #d8d9d5;}
.tagsadbtm {margin:0 30px 30px}